@charset "UTF-8";
/* pages */
.mincho {
  font-family: "Noto Serif JP", serif;
}

.inrWidth, .outerWidth, .fullWidth {
  margin-right: auto !important;
  margin-left: auto !important;
}

.inrWidth {
  width: 1000px;
}

.outerWidth {
  width: 1000px;
}

@media screen and (min-width: 1200px) {
  .fullWidth {
    width: 1200px;
  }
  .inrWidth {
    width: 1000px;
  }
}

@media screen and (min-width: 1000px) and (max-width: 1200px) {
  .fullWidth {
    width: 100%;
  }
  .outerWidth {
    width: 1000px;
  }
  .inrWidth {
    width: 1000px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
  .fullWidth {
    width: 100% !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
  .outerWidth {
    width: 95% !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
  .inrWidth {
    width: 95% !important;
  }
}

@media screen and (max-width: 768px) {
  .inrWidth {
    width: 90%;
  }
  .outerWidth {
    width: 90% !important;
  }
}

/*---------------------------------

  TOP

---------------------------------*/
.fade {
  font-size: 20px;
  font-weight: bold;
  animation-name: fadein;
  animation-duration: 2s;
  animation-iteration-count: 1;
}

@keyframes fadein {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.mainttl {
  z-index: 999;
}

.mainimg {
  z-index: 900;
}

.item {
  z-index: 0;
}

.credit {
  font-family: "Overpass", "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  font-size: 10px;
  margin-top: 5px;
  line-height: 1.4;
}

.credit a {
  text-decoration: underline;
}

.credit span {
  display: inline;
}

.ttl {
  font-family: "Noto Serif JP", serif;
  font-size: 12px;
  line-height: 1.8;
  letter-spacing: 0.1em;
}

/* PC */
@media print, screen and (min-width: 769px) {
  .spno {
    display: block;
  }
  .pcno {
    display: none;
  }
  h2 img {
    height: 44px;
  }
  .flexBlk {
    display: flex;
  }
  .align_end {
    align-items: flex-end;
  }
  .align_cnt {
    align-items: center;
  }
  .wrpRvs {
    flex-wrap: wrap-reverse;
  }
  .posRtv {
    position: relative;
  }
  #GARDEN {
    margin-top: 200px;
  }
  .garden__Blk-01 {
    width: 43.33%;
    margin: 0 auto 0 25%;
  }
  .garden__Blk-02 {
    width: 35%;
    margin-left: 16.66%;
    margin-top: 210px;
    margin-right: 3.33%;
  }
  .garden__Blk-03 .ttl {
    width: 270px;
    margin: 40px 0 75px 95px;
  }
  .garden__Blk-04 {
    position: absolute;
    top: 105px;
    right: 12.5%;
    width: 20.8%;
  }
  .garden__Blk-05 {
    width: 900px;
    margin: 90px auto 0;
  }
  #BRUMMIE {
    margin-top: 165px;
  }
  .brummie__Blk-01 {
    margin-left: 16%;
    margin-right: -4%;
    z-index: 5;
  }
  .brummie__Blk-01 .ttl {
    width: 270px;
    margin: 40px 0 75px 60px;
  }
  .brummie__Blk-02 {
    width: 43.33%;
    margin-bottom: -75px;
  }
  .brummie__Blk-03 {
    margin-left: 16%;
  }
  .brummie__Blk-03 img {
    width: 41.7%;
  }
  .brummie__Blk-03 .credit {
    margin-left: 10px;
  }
  .brummie__Blk-03 .credit__map {
    margin-bottom: 15px;
  }
  .brummie__Blk-03 .credit__map img {
    width: 50px;
  }
  #MP {
    margin-top: 200px;
  }
  .mp__Blk-01 {
    margin-left: auto;
    margin-right: auto;
    width: 60%;
  }
  .mp__Blk-01 .ttl {
    margin: 10px 0 95px 60px;
  }
  .mp__Blk-02 {
    width: 50%;
    margin: 0 auto 75px;
  }
  .mp__Blk-03 {
    width: 49%;
    margin-right: 2%;
  }
  .mp__Blk-03 .credit {
    justify-content: center;
  }
  .mp__Blk-04 {
    width: 49%;
  }
  #SERENDIPITY {
    margin-top: 165px;
  }
  .serendipity__Blk-01 {
    position: absolute;
    left: 50%;
    bottom: 0;
    z-index: 999;
  }
  .serendipity__Blk-01 .ttl {
    width: 270px;
    margin: 40px 0 55px 95px;
  }
  .serendipity__Blk-02 {
    width: 34.5%;
    margin-left: 16.66%;
    margin-right: 9%;
    margin-top: 165px;
  }
  .serendipity__Blk-03 {
    width: 26.66%;
  }
  #CANDLE {
    margin-top: 165px;
  }
  .candle__Blk-01 {
    position: absolute;
    bottom: 0;
    left: 22.5%;
    z-index: 5;
  }
  .candle__Blk-01 .ttl {
    width: 330px;
    margin: 40px 0 75px 60px;
  }
  .candle__Blk-02 {
    width: 43.33%;
    margin-left: 20.4%;
    z-index: -1;
  }
  .candle__Blk-03 {
    margin-top: -115px;
    margin-left: 60%;
    width: 20.8%;
    z-index: 5;
  }
  .candle__Blk-03 .credit__map {
    margin-bottom: 15px;
  }
  .candle__Blk-03 .credit__map img {
    width: 50px;
  }
  #TIDY {
    margin-top: 165px;
  }
  .tidy__Blk-01 {
    position: absolute;
    left: 54.1%;
    bottom: 0;
    z-index: 999;
  }
  .tidy__Blk-01 .ttl {
    width: 276px;
    margin: 40px 0 30px 105px;
  }
  .tidy__Blk-02 {
    width: 34.5%;
    margin-left: 16.66%;
    margin-right: 9%;
    margin-top: 150px;
  }
  .tidy__Blk-03 {
    width: 26.66%;
  }
  .tidy__Blk-03 .credit {
    letter-spacing: -0.002em;
  }
  #DENIM {
    margin-top: 180px;
  }
  .denim__Blk-01 {
    margin-left: 16%;
    margin-right: 4%;
    z-index: 5;
  }
  .denim__Blk-01 .ttl {
    width: 270px;
    margin: 40px 0 75px 60px;
  }
  .denim__Blk-02 {
    width: 35%;
  }
  .denim__Blk-03 {
    margin-left: auto;
    margin-right: auto;
    margin-top: 105px;
    width: 50%;
  }
  .denim__Blk-03 .credit {
    justify-content: center;
  }
  .denim__Blk-03 .credit__map {
    margin-right: 15px;
  }
  .denim__Blk-03 .credit__map img {
    width: 50px;
  }
  #POLKA {
    margin-top: 110px;
  }
  .polka__Blk-01 {
    position: absolute;
    left: 62.5%;
    top: 150px;
    z-index: 999;
  }
  .polka__Blk-01 .ttl {
    width: 276px;
    margin: 40px 0 30px 55px;
  }
  .polka__Blk-02 {
    width: 43.33%;
    margin-left: 16.66%;
    margin-right: 5%;
    margin-top: 150px;
    padding-bottom: 165px;
  }
  .polka__Blk-03 {
    width: 26.66%;
  }
  #ZIPPY {
    margin-top: 110px;
  }
  .zippy__Blk-01 {
    margin-left: 14%;
    padding-top: 55px;
    margin-bottom: 115px;
  }
  .zippy__Blk-01 .ttl {
    width: 276px;
    margin: 40px 0 30px 55px;
  }
  .zippy__Blk-02 {
    width: 26.66%;
    margin-left: 14%;
  }
  .zippy__Blk-03 {
    position: absolute;
    top: 0;
    left: 48.33%;
    width: 35%;
  }
  .zippy__Blk-03 .credit {
    justify-content: center;
    letter-spacing: -0.001em;
  }
  .zippy__Blk-03 .credit__map {
    margin-right: 10px;
  }
  .zippy__Blk-03 .credit__map img {
    width: 50px;
  }
  #POUCH_ACCESSORY {
    margin-top: 165px;
  }
  .pchAcc__Blk-01 h2 img {
    height: 89px;
    margin: 0 auto;
  }
  .pchAcc__Blk-02 {
    width: 50%;
    margin: 65px auto 75px;
  }
  .pchAcc__Blk-03 {
    width: 49%;
    margin-right: 2%;
  }
  .pchAcc__Blk-03 .credit {
    justify-content: center;
  }
  .pchAcc__Blk-04 {
    width: 49%;
  }
  footer {
    padding-top: 115px;
  }
  footer ul {
    display: flex;
    justify-content: space-between;
    width: 660px;
    margin: auto;
  }
  footer ul li {
    line-height: 1;
    width: 300px;
    text-align: center;
  }
  footer ul li a {
    padding: 16px 0;
    display: block;
    background: #fff;
    border: 1px solid #464646;
  }
  footer ul li a img {
    height: 14px;
  }
  footer .copyright {
    line-height: 1;
    text-align: center;
    margin-top: 50px;
    background: #261d1e;
    padding: 14px 0;
  }
  footer .copyright .fullWidth {
    position: relative;
  }
  .totop img {
    width: 40px;
  }
  #nonble {
    display: none;
    position: fixed;
    top: 5%;
    left: 5%;
    width: 15px;
  }
}

/* SP */
@media screen and (max-width: 768px) {
  .spno {
    display: none;
  }
  .pcno {
    display: block;
  }
  p {
    letter-spacing: -0.005em;
  }
  .ttl {
    margin-bottom: 35px;
  }
  .ttl__txt {
    width: 81%;
    margin: 30px auto 0;
  }
  .credit a {
    margin-bottom: 5px;
  }
  .credit span {
    font-size: 0;
    display: block;
  }
  section {
    margin-top: 85px;
  }
  .mainmv, #GARDEN {
    margin-top: 0;
  }
  .garden__Blk-01 {
    width: 90%;
    margin: 60px auto;
  }
  .garden__Blk-02 {
    width: 70%;
    margin: 0 auto;
  }
  .garden__Blk-03 {
    width: 100%;
    margin: 80px auto;
  }
  .garden__Blk-04 {
    width: 57%;
    margin: 0 auto 50px;
  }
  .garden__Blk-05 .credit {
    width: 94%;
    margin: 10px auto 0;
  }
  .brummie__Blk-02 {
    width: 100%;
  }
  .brummie__Blk-03 {
    margin-top: 35px;
    text-align: center;
  }
  .brummie__Blk-03 img {
    width: 70%;
    margin: 0 auto;
  }
  .brummie__Blk-03 .credit {
    text-align: left;
    margin-left: 15%;
    display: flex;
  }
  .brummie__Blk-03 .credit__map {
    margin-right: 15px;
  }
  .brummie__Blk-03 .credit__map img {
    width: 35px;
  }
  .mp__Blk-02 {
    width: 90%;
    margin: 0 auto 60px;
  }
  .mp__Blk-03 {
    width: 80%;
    margin: 0 auto 25px 0;
  }
  .mp__Blk-03 .credit {
    margin-left: 5%;
  }
  .mp__Blk-04 {
    width: 80%;
    margin: 0 0 0 auto;
  }
  .serendipity__Blk-02 {
    margin-bottom: 35px;
  }
  .serendipity__Blk-03 {
    width: 70%;
    margin: 0 auto;
  }
  .candle__Blk-02 {
    width: 90%;
    margin: 0 auto 35px;
  }
  .candle__Blk-03 {
    width: 57%;
    margin: 0 auto;
  }
  .tidy__Blk-02 {
    width: 100%;
    margin-bottom: 30px;
  }
  .tidy__Blk-02 img {
    width: 80%;
  }
  .tidy__Blk-02 .credit {
    margin-left: 5%;
  }
  .tidy__Blk-03 {
    width: 70%;
    margin: 0 0 0 auto;
  }
  .denim__Blk-02 {
    width: 70%;
    margin: 0 auto 30px;
  }
  .denim__Blk-03 {
    width: 100%;
  }
  .denim__Blk-03 .credit {
    display: flex;
    margin-left: 5%;
  }
  .denim__Blk-03 .credit__map {
    margin-right: 15px;
  }
  .denim__Blk-03 .credit__map img {
    width: 35px;
  }
  .polka__Blk-02 {
    width: 90%;
    margin: 0 auto 30px;
  }
  .polka__Blk-03 {
    width: 57%;
    margin: 0 auto;
  }
  .zippy__Blk-02 {
    width: 57%;
    margin: 0 auto 35px;
  }
  .zippy__Blk-03 {
    width: 70%;
    margin: 0 auto;
  }
  .zippy__Blk-03 .credit {
    display: flex;
    margin-left: 5%;
  }
  .zippy__Blk-03 .credit__map {
    margin-right: 15px;
  }
  .zippy__Blk-03 .credit__map img {
    width: 35px;
  }
  .pchAcc__Blk-02 {
    width: 100%;
    margin: 45px auto 35px;
  }
  .pchAcc__Blk-02 .credit {
    width: 90%;
    margin: 0 auto;
  }
  .pchAcc__Blk-03 {
    width: 80%;
    margin: 0 0 35px auto;
  }
  .pchAcc__Blk-04 {
    width: 80%;
  }
  .pchAcc__Blk-04 .credit {
    margin-left: 5%;
  }
  #nonble img {
    display: none;
  }
  footer {
    padding-top: 30px;
  }
  footer ul li {
    line-height: 1;
    width: 275px;
    margin: auto;
    text-align: center;
    margin-bottom: 20px;
  }
  footer ul li a {
    padding: 15px 0;
    display: block;
    background: #fff;
    border: 1px solid #464646;
  }
  footer ul li a img {
    height: 11px;
  }
  footer .copyright {
    line-height: 1;
    text-align: center;
    margin-top: 65px;
    background: #261d1e;
    padding: 14px 0;
  }
  footer .copyright img {
    height: 10px;
  }
  .totop img {
    width: 40px;
  }
}
